# Generated by Django 3.1.2 on 2020-10-24 09:41

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('kegiatan_app', '0002_auto_20201024_1635'),
    ]

    operations = [
        migrations.AlterField(
            model_name='listkegiatan',
            name='nama_kegiatan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='kegiatan_app.formkegiatan'),
        ),
    ]
